#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion-measurement
version:              0.2.0.0
visibility:           public
id:                   criterion-measurement-0.2.0.0-kwBFPvuZcrGERt8oai6st
key:                  criterion-measurement-0.2.0.0-kwBFPvuZcrGERt8oai6st
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:
    Marco Zocca <zocca.marco gmail>, Ryan Scott <ryan.gl.scott@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/haskell/criterion
synopsis:             Criterion measurement functionality and associated types
description:
    Measurement-related functionality extracted from Criterion, with minimal dependencies. The rationale for this is to enable alternative analysis front-ends.

category:             Development, Performance, Testing, Benchmarking
abi:                  42aa847c37f9ebe4da4d773c5c777157
exposed:              True
exposed-modules:
    Criterion.Measurement Criterion.Measurement.Types
    Criterion.Measurement.Types.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-measurement-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-measurement-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion-measurement
hs-libraries:         HScriterion-measurement-0.2.0.0-kwBFPvuZcrGERt8oai6st
depends:
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    base-compat-0.12.2-l1EqrM7Qwu6Pq9d4drKFu binary-0.8.8.0
    containers-0.6.4.1 deepseq-1.4.5.0
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC

haddock-interfaces:
    /usr/share/doc/haskell-criterion-measurement/html/criterion-measurement.haddock

haddock-html:         /usr/share/doc/haskell-criterion-measurement/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

